Subject: [bug#34232] [PATCH] gnu: rust: Package [email-masked]

From: Ivan Petkov <[email-masked]>
Date: Wed, 13 Feb 2019 19:51:53 -0800

> Thanks for your patch!  I’ll leave the last word to Danny but this LGTM.
> 
> Danny, WDYT?  Please apply if you think it’s good.

Hey Danny,

Did you have any feedback on this?

FWIW I’ve also started working on packaging rust-1.30.1 but that one needs
some local patching and I haven’t quite finished fleshing all the changes
out.

Happy to merge the patches if you think that's better for doing one upgrade
of the rust compiler, but I'm also open to keeping them separate if that's
easier to review!

Thanks,
--Ivan